var MODULO = "Cuestionarios";

KEY_CANCELAR = "KEY_CANCELAR";

FILTRO = "FILTRO";

KEY_VOLVER_FILTRO = "KEY_VOLVER_FILTRO"

KEY_VOLVER_LISTADO = "KEY_VOLVER_LISTADO"

KEY_GUARDAR_REPETIR = "KEY_GUARDAR_REPETIR"



function ponAccion(key) {

		if (key==KEY_CANCELAR){

			if(document.forms[0].elements["inicio"].value==FILTRO){

				key=KEY_VOLVER_FILTRO;

			}

			else {

				key=KEY_VOLVER_LISTADO;			

			}

		}

		for (i=0; i<document["formProcesos"].elements["listaRolesSeleccionados"].length; i++) {

			document["formProcesos"].elements["listaRolesSeleccionados"].options[i].selected = true;

		}

		for (i=0; i<document["formProcesos"].elements["listaRolesNoSeleccionados"].length; i++) {

			document["formProcesos"].elements["listaRolesNoSeleccionados"].options[i].selected = true;

		}

        document.forms["formProcesos"].accion.value = key;

        submmitFormulario(key);

}



function submmitFormulario(key) {

    document.forms["formProcesos"].submit();

}



function onLoadPage() {

    	document.forms[0].elements["proceso(codProceso)"].focus();

}

